uuid: aac1ed53-7dcb-4ed0-9b23-ded5417d1380
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: QECb_5oLjGh317SVZR3QFu-KwYdEVSyCJt5RrxFDRgY
name: 'Landing page'
type: landing_page
description: 'Landing pages can be used for custom pages such as the home page.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
